.features_slot .rollover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}
.features_slot .rollover_content {margin:75px 0 0 !important;}
.features_slot .info a {white-space: nowrap;}

.hero-headline .bg-hero-headline {filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 60);}
.orbit-wrapper #slideshow-services .bg { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.ui-widget-overlay {filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);}

#footer .footer-top ul .return {margin-top:-22px;}
#footer .footer-copy .copy-wrapper {background-color: transparent; line-height: 15px;}
#footer .footer-copy .footer-link-wrapper {margin: 0 0 -5px;}
#footer .footer-copy .content-wrapper {height: auto;}
#onesite_region_modal_box h2 {display: block; width: 200px;}

.product_hero_link .avatar-placement {display:inline; margin-left: 10px; zoom:1;}
.product_hero_link .avatar-placement.avatar-third-link {margin-left: 9px;}

.searchrefinements .searchcategorytitle, .styled_nav .navgroup .nav-title {width: 157px;}
.searchrefinements .refineattributes li a, .styled_nav .navgroup li a {width: 147px;}

.plp-primary-promo .division_logo {margin-left: 0;}

.orbit-bullets li {line-height: 12px;}
.refinements_selected .refinementname {margin: 0 5px;}
.pt_productsearchresult #content {width: 100%;}


/***** CATEGORY DEPARTMENTS MENU BAR **************************************************************/
.navigation-main-slot ul li {line-height: 16px;}
.navigation-main-slot ul li a {line-height: 16px;}
.subnav ul {margin-top: 9px;}
.subnav li {line-height: 10px; overflow: visible;}
.subnav a {line-height: 12px;}
.navigation-bottom-slot .freeshipping.newavailable span {background-position: 0 -122px;}

/***** Country Selector *****/
#onesite_region_modal_box em {display: inline;}

/***** PRODUCT DETAIL PAGE **********************************************************************************/
#pdpMain .hor_carousel_container {width: 734px;}
.product_hero_info .productname {line-height: 22px;}
.product_hero_info .gender-breadcrumbs {line-height: 22px;}

.product-module-images, .product-module-content {display: inline;}
.description-module-A .product-module-content {margin: 35px 8px 40px 46px;}

.last_visited .carousel_wrap {float: left;}
#pdpMain .product .name {width: 158px;}
.customize button {border: none;}
.customize #CustomizeButton span {line-height:20px;}

/*---- Send to Friend Dialog ----*/
.dialogcontainer {height:auto !important;}
.sendtofriend .formfields {width: 100%;}
.sendtofriend fieldset {width: 100%;}
.sendtofriend .inlinefields .formfield {display:inline; float: left;}
.sendtofriend .producttext {padding-bottom: 3px;}
.sendtofriend .stfyouremail {margin-left: 16px;}
.sendtofriend .stffriendemail label {float: left;}
.sendtofriend .stffriendemail .caption {float: right; clear: none;}
.sendtofriend .sendtofriend_disclaimer {float: left;}
.sendtofriend .btn_primary {overflow: visible;}
.sendtofriend .sendtofriend_disclaimer .contentasset {width: auto;}
.sendtofriend .sendtofriend_disclaimer {padding-right: 0;}
.sendtofriend_dialog .ui-dialog-title {margin-top: 0 !important;}
.sendtofriend .sendtofriend_disclaimer {padding-bottom: 3px;}

/***** PRODUCT LANDING **********************************************************************************/
.itemsperpage li, .pagination li {display:inline;}
.producttile .gender-breadcrumbs {width: 162px;}
.price-description .price-text {margin-top: 5px;}
.categoryproducthits_mi .hor_carousel_container {width: 551px;}

.pricerefinement {width: 130px;}
.pricerefinement .slider {display: block;}
.pricerefinement .slider .ui-slider-handle {top:0;}

.cards-product-title {float: left; width: 100%;}
.productresultarea  {margin-top: -10px;}

.productresultarea .searchresultsheader {margin-top: 10px;}

.quickview .productinfo .product_attributes_wrapper_bottom {overflow:hidden; clear:both; width: 100%;}
#QuickViewDialog .ver_carousel_container .jcarousel-single ul li img {height: 60px;}

.quickview .productinfo .customise .btn_primary span {display: inline; line-height:20px; zoom:1;}
.quickview .productinfo .productactions {width: 389px;}

.pricerefinement .slider .ui-slider-handle {width:18px; height:18px; margin:-4px 0 0 -9px; border: 0; background:url("../images/ico/icons-sprite.png") no-repeat left -104px;}

/*---- Primary Promo Banners ----*/
.productresultarea .brandspromoasset .division_logo {left: 0; margin-left: 365px;}
.productresultarea .plp_banner {overflow: hidden; top: 10px; margin: 0;}
.productresultarea .plp_banner p {left: 0;}
.productresultarea .plp_banner .bannerlinks {left: 0; bottom: 27px;}
.productresultarea .brandspromoasset {top: 10px; }
.productresultarea .brandspromoasset .promolinks {bottom: 25px;}

.productresultarea .brandspromoasset {height: 280px;}
.productresultarea .plp_banner {height: 140px;}
.brandspromoasset img {z-index: 0;}
.plp-primary-promo .banner-loader {overflow: visible; z-index: 1000;}

/***** ERROR PAGES **********************************************************************************/
.error-content-bg { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);}